# Visualization
TKService
WNT

# WNT_PolyEllipseNote Struct Reference

`#include <W32_Allocator.hxx>`

Inheritance diagram for WNT_PolyEllipseNote:

[legend]

## Public Member Functions

| WNT_PolyEllipseNote (int, int, int, int)
virtual void | Play (BOOL=TRUE)
virtual void | Xform (void)

## Data Fields

int | myXr
int | myYr
int | myTXr
int | myTYr

## Constructor & Destructor Documentation

WNT_PolyEllipseNote::WNT_PolyEllipseNote | ( | int | ,
|  | int | ,
|  | int | ,
|  | int |
| ) |

## Member Function Documentation

virtual void WNT_PolyEllipseNote::Play | ( | BOOL | = `TRUE` | ) | `[virtual]`

| Reimplemented from WNT_PointNote. Reimplemented in WNT_EllipseNote, WNT_ArcNote, WNT_PolyChordNote, WNT_ChordNote, WNT_PolySectorNote, and WNT_SectorNote.

virtual void WNT_PolyEllipseNote::Xform | ( | void |  | ) | `[virtual]`

| Reimplemented from WNT_PointNote. Reimplemented in WNT_ArcNote.

## Field Documentation

int WNT_PolyEllipseNote::myTXr

int WNT_PolyEllipseNote::myTYr

int WNT_PolyEllipseNote::myXr

int WNT_PolyEllipseNote::myYr

The documentation for this struct was generated from the following file:

- W32_Allocator.hxx